
/* MEDIA QUERIES // ------------------------ // */
@media handheld, only screen and (max-width: 980px) {
ul.mainMenu { width: auto; }
.mainMenu ul { width: 100%; }
.mainMenu li a { padding: 0px 5px 0px 5px; }
#headerBar { width: auto; margin: 0 10px; }

#fullPageBanner .ss_plugin { width: auto; height: auto; margin: 0 auto; position: relative; }

#mainBlock .contentBar { width: auto; margin: 0 10px; }

#mainBlock .contentLeft { width: 24%; }
#mainBlock .contentLeft #articlesFeed { width: auto; }
#mainBlock .contentLeft #articlesFeed article { clear: both; overflow: hidden; height: auto; width: auto !important; }
#mainBlock .contentLeft #articlesFeed span.articleImg { width: 30%; height: auto; }
#mainBlock .contentLeft #articlesFeed span.articleImg img { width: 100%; height: auto; }
#mainBlock .contentLeft #articlesFeed span.articleText { width: 68%; }

#mainBlock .contentRight { width: 74%; }
#mainBlock .contentRight ul.homeLinks li { width: 32%; margin: 0 1% 5px 0; }
#mainBlock .contentRight ul.homeLinks li img { width: 100%; height: auto; }
#mainBlock .contentRight ul.homeLinks li span { font: 700 12px/40px 'Open Sans', Arial, Helvetica, sans-serif; }

#productDetails .productLeft { float: left; width: 72%; }
#productDetails .productRight { float: right; width: 26%; }
#productDetails .productRight img { display: block; width: 100%; height: auto; }

#sponsorBar { width: auto; margin: 0; }
#sponsorBar h3 { margin: 0; text-align: center; }
#footerBar { width: auto; margin: 0 20px 0 10px; }
.footerText { width: auto; text-align: center; }
}
@media handheld, only screen and (max-width: 960px) { 
#productList .productListImg { width: 24%; padding: 0 2% 0 0; }
#productList .productListImg img { display: block; width: 100%; height: auto; }
#productList .productListTxt { width: 50%; }
#productList .productListInfo { width: 22%; text-align: center; }
#productList .productListPrice { font: 600 14px/1em 'Open Sans', Arial, Helvetica, sans-serif; }
 }
@media handheld, only screen and (max-width: 840px) {
#headerBar a.headerPhone span { font: 600 14px/21px 'Open Sans', Arial, Helvetica, sans-serif; }
.mainMenu li a { padding: 0px 3px; font: 600 11px/38px 'Open Sans', Arial, Helvetica, sans-serif; }

#mainBlock .contentRight ul.homeLinks li { width: 48%; margin: 0 1% 5px 0; }

#catalogueDetails .catContent { float: left; width: 60%; }
#catalogueDetails .catImage { float: right; width: 35%; max-width: none; }
#catalogueDetails .catImage img { width: 100%; height: auto; }

}
@media handheld, only screen and (max-width: 768px) { 
#navBlock { clear: both; background: none; position: absolute; top: 0; width: auto; margin: 0; height: 35px; z-index: 100; }
#navBar { width: auto; border: none; }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: auto;
	height: 35px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	left: 0px;
	font: 600 20px/35px 'Open Sans', Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
	color: #000;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #000; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: #3a3a3a; }
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; position: relative; border-bottom: 1px solid #444; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu li.first { display: none; }
#navBlock ul.mobMenu li li.first { display: block; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }


#headerBlock { height: 125px; border-top: 35px solid #ccc; }
#headerBar form.headerSearch { float: none; width: 160px; position: absolute; top: -30px; right: 10px; }
#headerBar form.headerSearch input.inputBox { 
	line-height: 24px;
	width: 120px;
	height: 24px;
	border: none; }
#headerBar form.headerSearch button.buTTon { 
	line-height: 24px;
	height: 24px; }

/* #fullPageBanner { clear: both; display: none; }
#mobFullPageBanner { clear: both; display: block; width: 100%; margin: 0; padding: 0; height: auto; background: #000; position: relative; z-index: 40; } */

#mainBlock .contentLeft #articlesFeed article { padding: 0 0 5px 0; }
#mainBlock .contentLeft #articlesFeed span.articleImg { width: 80px; float: none; }
#mainBlock .contentLeft #articlesFeed span.articleText { width: auto; float: none; }

}
@media handheld, only screen and (max-width: 520px) {

#headerBlock { height: auto; border-top: 35px solid #ccc; border-bottom: 5px solid #ccc; }
#headerBar a.logoBar { margin: 0 auto 10px auto; }
#mainBlock .contentLeft { width: 34%; }
#mainBlock .contentRight { width: 65%; }
#mainBlock .contentRight ul.homeLinks li { width: auto; max-width: 235px; margin: 0 auto 5px auto; float: none; }

#productList .productListImg { width: 28%; padding: 0 2% 0 0; }
#productList .productListImg img { display: block; width: 100%; height: auto; }
#productList .productListTxt { width: 70%; }
#productList .productListInfo { clear: both; float: none; width: auto; text-align: left; margin-left: 30%; }

#productList .productListPrice { display: inline-block; margin: 0 10px 0 0; }
#productList .viewBtn { display: inline-block; text-align: center; width: 80px; }

#productDetails .productLeft { float: none; width: auto; }
#productDetails .productRight { float: none; width: auto; text-align: center; }
#productDetails .productRight a { display: inline-block; width: 47%; margin: 1%; }

}
@media handheld, only screen and (max-width: 360px) {
#headerBlock { height: auto; border-top: 35px solid #ccc; border-bottom: 5px solid #ccc; }
#headerBar a.logoBar { float: none; width: 266px; margin: 0 auto 10px auto; }
#headerBar a.headerPhone { float: left; margin: 5px 10px 5px 0; }
#headerBar ul.socialIcons { float: left; margin: 5px 10px 5px 0; }
#headerBar ul.userLinks { clear: none; float: right; margin: 0px 0 0 0; }

#mainBlock .contentLeft { width: auto; float: none; padding: 10px 10px; }
#mainBlock .contentRight { width: auto; float: none; }
#mainBlock .contentLeft #articlesFeed span.articleImg { width: 20%; float: left; }
#mainBlock .contentLeft #articlesFeed span.articleText { width: 78%; float: right; }

#catalogueDetails .catContent { float: none; width: auto; }
#catalogueDetails .catImage { float: none; width: auto; }

#footerBar .footerLinks { width: auto; float: none; padding: 0 0 10px 0; }
#footerBar ul { width: 41%; margin: 0 2% 0 2%; }
#footerBar ul li { text-align: center; }
#footerBar .footerSocial { width: auto; float: none; text-align: center; }
#footerBar .footerSocial form { padding: 0; margin: 0 auto 15px auto; overflow: hidden; width: 210px; }
}

#mainDescription table[border="1"] td {padding:10px;}
@media(max-width:1048px) {
	img {display:inline-block;max-width:100%;height:auto;}
	td img {display:inline;max-width:none;}
/*
	#mainDescription table {width:100% !important;height:auto !important;display:block;}
		#mainDescription tbody, #mainDescription thead, #mainDescription tfoot, #mainDescription tr, #mainDescription th, #mainDescription td, #mainDescription table caption {display:block;width:auto !important;}
		#mainDescription table img {display:inline-block;max-width:100%;}
*/
  .productTabsContainer {
    overflow-x: auto;
  }
	table.scroll {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
  }
	
	.fold-table {width:100% !important;height:auto !important;display:block;}
		.fold-table tbody, .fold-table thead, .fold-table tfoot, .fold-table tr, .fold-table th, .fold-table td, .fold-table caption {display:block;width:auto !important;}
		.fold-table img {display:inline-block;max-width:100%;}
}

.btn-yellow {display:block;background:#ffa42e url(bg_hp_links_yellow.gif) left bottom repeat-x;font:400 11px/30px 'Open Sans', Arial, Helvetica, sans-serif;color:#fff;width:100px;padding:0;margin:0 auto;border-radius:5px;}
.btn-yellow:hover {color:#000;background:#ffa42e url(bg_hp_links_yellow.gif) left top repeat-x;}
.btn-grey {text-transform:uppercase;display:inline-block;color:#ffc423;background:#f5f5f5;font-size:2rem;line-height:1.1em;padding:15px 20px;font-weight:700;}
.btn-grey:hover {color:#002e5f;}

@media(max-width:540px) {
	#footerBar .footerLinks {float:none;width:auto;margin:0 0 25px;}
		#footerBar ul {width:45%;margin:0 2% 0 0;}
	#footerBar .footerSocial {float:none;width:auto;margin:0 0 25px;}
}

@media(max-width:480px) {
	#footerBar .footerLinks {margin-bottom:10px;}
		#footerBar ul {width:auto;display:block;margin:0 0 15px;}
}